# Babel Preset Signals

[Babel](https://babeljs.io/) preset used at [Signals Network](https://signals.network).

## Installation

```sh
npm install babel-preset-signals
```

## Usage

### Via `.babelrc` (Recommended)

**.babelrc**

```json
{
  "presets": ["signals"]
}
```

### Via CLI

```sh
$ babel index.js --presets signals
```

### Via Node API

```javascript
require("babel-core").transform("code", {
  presets: ["signals"]
});
```
